status: done
data:
  - name: default-0
    how: shell
    order: 50
    when: []
    summary:
    where: []
    script: []
    url:
    ref:
    __class__:
        module: tmt.steps.prepare.shell
        name: PrepareShellData
